<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

    <module name="account" package="com.axelor.apps.account.db"/>

    <entity name="CashInventoryLine" lang="java">               
        
        
        <many-to-one name="cashInventory" ref="CashInventory" title="Cash inventory"/> 
        <many-to-one name="cashDenomination" ref="CashDenomination" title="Cash denomination"/> 
        <integer name="cashCount" />
        <decimal name="totalCashCount" />



        <track>
      		<field name="name"/>
      		<field name="code"/>
      		<field name="denominationValue"/>
      		<field name="denominationQuantity"/>
      		<field name="theoricalSolde"/>
      		<field name="physicalSolde"/>
      	</track>

    </entity>
</domain-models>
